<template>
  <div
    class="background"
    :style="{
      'background-image': 'url(' + require('../assets/home-img.jpg') + ')',
    }"
  ></div>
</template>
<script>
  export default {
    name: 'home',
    components: {

    }
  }
</script>
<style>
.background {
  padding-top: 100px;
  background-image: url("../assets/background.jpg");
  min-width: 100vw;
  min-height: 100vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
</style>
